﻿IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Report.JobOrder' AND COLUMN_NAME = 'NumberOfOpenings')
BEGIN
  ALTER TABLE 
    [Report.JobOrder] 
  ADD [NumberOfOpenings] INT NULL;
END